{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/roll/2026-06-18/doc-inicucsc6731189.shtml",
  "url_hash": "04a8680f7e3be584",
  "title": "美联储：18位FOMC参与者中有9位预计2026年加息",
  "content": "东方红老陈\n今天 07:50:14\n【消息人士称美伊谈判仍处于暂停状态】财联社6月22日电，据伊朗方面22日消息，一位消息人士称，伊朗与美国在瑞士进行的谈判于当地时间21日15时左右开始，在持续约一个半小时后，因各代表团需要内部磋商而暂停休会30分钟。但由于特朗普发表了威胁性言论，伊朗代表团拒绝返回继续谈判。尽管如此，卡塔尔方和巴基斯坦方仍在持续进行斡旋，伊朗美国通过中间方传递信息。目前调解努力仍在继续，但尚未取得最终结果。在谈判过程中，伊朗代表团对美方违反承诺的行为、特别是违反谅解备忘录第一条的内容，提出了明确抗议。伊朗代表团还要求美国加快履行承诺，包括解冻伊朗被冻结资产以及签发伊朗石油出口的制裁豁免。在核问题方面，伊朗代表团强调，开启核议题谈判的前提是美国必须按照备忘录第1、4、10和11条履行其承诺。 (央视新闻)",
  "author": "江钰涵",
  "source_name": "新浪财经",
  "publish_time": "2026-06-18T08:05:22+08:00",
  "publish_time_raw": "2026-06-18T08:05:22+08:00",
  "extracted_at": "2026-06-22T08:09:01.918475",
  "images": [],
  "word_count": 308
}